Description

Hi

I'm carrying out research into children's mental health and I'm using data from the youth questionnaire in Waves 1, 3, 5 and 7 of
Understanding Society on the use of social media.

When | look at Wave 3, the variable c_ypnetcht has the description "how many hours do you spend playing games on a games
console" while for the equivalent variable in Waves 1, 5 and 7 it is "how many hours do you spend chatting or interacting with friends
through a social media website".

| also notice that the level of missingness for this variable is very different in Wave 3 (14-15%) compared to the equivalent variables
in Waves 1, 5 and 7 (30-40%).

| would be grateful for any advice you could offer about this issue.

Many thanks

History

#1 - 11/27/2018 06:20 PM - Stephanie Auty

- Status changed from New to In Progress

- Assignee changed from Gundi Knies to Stephanie Auty
- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 12/03/2018 03:53 PM - Stephanie Auty
- % Done changed from 10 to 30
Dear Craig,

Thank you for bringing this to our attention. It looks like a labelling issue and our data team are looking into it. | will update you when we have some
more information.

Best wishes,
Stephanie

#3 - 12/17/2018 10:42 AM - Stephanie Auty
- % Done changed from 30 to 50
Dear Craig,

The variable c_ypnetcht had been mislabelled and should read "how many hours do you spend chatting or interacting with friends through a social
media website", consistent with the other waves. This will be corrected in future releases. Thank you once again for bringing it to our attention.

| will continue to update you regarding the missing values.

Best wishes,
Stephanie

#4 - 01/02/2019 05:57 PM - Stephanie Auty
- % Done changed from 50 to 60

Dear Craig,

We are looking into the issue of missingness, and have found from looking at the scanned questionnaires that at least some values which were
written "0" were coded as missing by the fieldwork agency. We will continue to update you.

Best wishes,
Stephanie

#5 - 01/22/2019 02:50 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Craig Duncan

- % Done changed from 60 to 80
Dear Craig,

This variable will be corrected and included in the next data release.

Best wishes,
Stephanie

#6 - 08/10/2022 11:22 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
